_id: 9imc15es7vbtqdqz
_key: '!items!9imc15es7vbtqdqz'
img: icons/skills/movement/feet-winged-boots-brown.webp
name: Air Walk, Communal
system:
  actions:
    - _id: b0obykvp7aaew206
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 10 min./level
      name: Use
      range:
        units: touch
      target:
        value: creatures touched
  components:
    divineFocus: 1
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions like <i>air walk</i>, except divide the duration
      in 10-minute intervals among the creatures touched.</p>
  descriptors:
    value:
      - air
  learnedAt:
    class:
      alchemist: 5
      cleric: 5
      druid: 5
      hunter: 5
      investigator: 5
      occultist: 5
      oracle: 5
      warpriest: 5
  level: 5
  school: trs
type: spell

